/*
Theme Name:     Loftus Community Centre
Theme URI:      http://loftuscommunitycentre.org.au/
Description:    Child theme for the Twenty Fourteen theme 
Author:         Ben Smith
Author URI:     http://thewebsmith.com.au
Template:       twentyfourteen
Version:        1
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, a img {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;

}

/* -----------------------------------*/
/* ---------->>> GLOBAL <<<-----------*/
/* -----------------------------------*/

article, aside, figure, footer, header, hgroup,
menu, nav, section { display: block; }

#switch {
	display: none;
}

body {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #59595c;
}

h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
	font-weight: bold;
	color: #2babe2;
}

p { 
	font-size: 1.1em;
	line-height: 1.6em;
	margin: 10px 0;
}

p strong {
	font-weight: bold;
}

a {
	color: #59595c;
	text-decoration: none;
}

a:hover {
	color: #2babe2;
}

.clear {
	clear: both;
}

#container {
	position: relative;
	max-width: 1000px;
	min-width: 1000px;
	width: 100%;
	margin: 0 auto;
	padding: 0 .5%;
	min-height: 500px;
	overflow: auto;
	z-index: 1;
}

@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}

/* Header */

header {
	position: relative;
	z-index: 332;
}

.page-header {
	position: relative;
	z-index: 132;
	margin-top: 50px;
}

header #logo {
	position: relative;
	float: left;
	width: 241px;
	margin: 25px 0;
}

header #connect {
	position: relative;
	float: right;
	margin: 50px 0 0 0;
}

header #connect p {
	font-size: 10px;
	padding: 10px 0 0 0;
	text-transform: uppercase;
	border-top: 1px solid #bdbfc0;
}

/* Search form */

#searchform {
	border-top: 1px solid #bdbfc0;
	padding-top: 10px;
	margin-bottom: 10px;
}

#searchform p {
	display: none;
	border: none !important;
	text-transform: capitalize !important;
	padding: 0 !important;
}

#searchform p span {
	color: #2babe2;
}

.search-form {
	margin-bottom: 8px;
}

.search-form span {
	display: inline-block;
	text-indent: -9999em;
	background: url(http://loftuscommunitycentre.org.au/wp/wp-content/uploads/2013/11/search.png) no-repeat;
	width: 12px;
	height: 12px;
	margin-right: 3px;
	color: #999;
}

.search-form input {
	color: #333;
	background: #ddd;
	border: none;
	outline: none;
	padding: 5px;
	width: 170px;
}

::-webkit-input-placeholder {
   color: #444;  
}

:-moz-placeholder { /* Firefox 18- */
   color: #444;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #444;   
}

:-ms-input-placeholder {  
   color: #444;
}

.search-submit {
	display: none;
}

/* ---------------------------------------------*/
/* ---------->>> MAIN NAVIGATION <<<-----------*/
/* ---------------------------------------------*/

header nav {
	position: relative;
	width: 100%;
	height: 27px;
	line-height: 27px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	border-top: 1px solid #bdbfc0;
	border-bottom: 1px solid #d3d4d6;
	color: #bebfc1;
	z-index: 99;
}

header nav ul li {
	position: relative;
	float: left;
	display: inline-block;
}

header nav ul li a {
	margin: 0 10px;
	color: #2babe2;
}

header nav ul li a:first-child {
	margin-left: 5px;
}

header nav ul li a:hover, .current_page_item a {
	color: #59595c;;
}

header nav ul li ul {
	position: absolute;
	padding-top: 10px;
	left: -10px;
	text-align: center;
	min-height: 0px;
	min-width: 450px;
    	visibility: hidden;
	z-index: 8899;
	background: #fff;
	border-top: 1px solid #bdbfc0;
}

header nav ul li ul li {
	float: left;
	width: auto;
	height: 25px !important;
	max-height: 25px !important;
	position: relative;
}

header nav ul li ul li:first-child {
	border: none;
}

header nav ul ul li a {
	display: block;
	font-size: 12px;
	color: #2babe2 !important;
	border-right: 1px solid #bdbfc0; 
	padding: 0 10px !important;
	line-height: 12px !important;
	margin: 0;
}


header nav ul ul li:last-child a {
	border: none;
}

header nav ul ul li a:hover {
	color: #ee4c8f !important;
}




/*--third level-------------------------------------------*/
header nav ul ul ul {
	position: absolute;
    width: 160px;
    top: 0px;
    left: 160px;
	min-height: 0px;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

header nav ul ul ul li {
	background: #222;
	width: 160px;
}

header nav ul ul ul li a {
    line-height: 38px;
}

header nav ul ul ul li a:hover {
	background: #eb6e1f url(http://sceniclodgestud.com.au/wp-content/uploads/2013/08/nav-bg.png) bottom repeat-x;
}

/*--show second level on first level hover----------------*/
header nav ul li:hover ul, nav ul a:hover ul {
    visibility: visible;
}

/*--hide third level on second level hover----------------*/
header nav ul :hover ul ul {
    visibility: hidden;
}

/*--show third level on second level hover----------------*/
header nav ul :hover ul :hover ul {
    visibility: visible;
}


/* ---------------------------------------------*/
/* ---------->>> HOME PAGE STYLES <<<-----------*/
/* ---------------------------------------------*/

#page-container {
	position: relative;
	width: 100%;
	z-index: 3;
	margin-top: 50px;
}

#sidebar-left {
	position: relative;
	float: left;
	display: inline-block;
	width: 25%;
}

#sidebar-left .slider {
	position: relative;
	background: #e7e8e7;
	padding: 5% 5% 15% 5%;
	text-align: center;
	width: 65%;
	height: 100%;
	-webkit-transform: rotate(-15deg);
    -moz-transform: rotate(-15deg);
    -o-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    transform: rotate(-15deg);
	box-shadow: 0 3px 10px #777;
	-moz-box-shadow: 0 3px 10px #777;
	-webkit-box-shadow: 0 3px 10px #777;
	margin: 25px 0 0 25px;
	border-radius: 2px 2px;
	-moz-border-radius: 2px 2px;
	-webkit-border-radius: 2px 2px;
}

#sidebar-left .slider img {
	width: 150px;
	max-width: 100%;
	height: 150px;
}

#sidebar-right {
	position: relative;
	float: left;
	display: inline-block;
	width: 25%;
}

#sidebar-right h3 {
	background: url(arrow.png) no-repeat right center;
	font-size: 12px;
	padding: 15px 0;
	border-top: 1px solid #ccc;
}

#sidebar-right img {
	max-width: 100%;
	height: auto;
}

#page-container article {
	position: relative;
	float: left;
	display: inline-block;
	width: 45%;
	
	padding: 0 2.5%;
}

#page-container h1 {
	font-size: 18px;
	padding: 0 5px 5px 0;
	border-bottom: 1px solid #bebfc1;
	margin-bottom: 25px;
}


#page-container article p {
	font-size: 14px;
}

/* ---------------------------------------------*/
/* -------------->>> SUB PAGE <<<---------------*/
/* ---------------------------------------------*/

#page-container .post-excerpts h2 {
	margin: 50px 0 20px 0;
}

#page-container .post-excerpts h2 a {
	display: block;
	font-size: 18px;
	color: #00b7e1;
	padding: 0 5px 7px 0;
	border-bottom: 1px solid #bebfc1;
}

.post-excerpts p {
	font-size: 14px;
}

.post-excerpts .featured-image {
	position: relative;
	float: left;
	background: #e7e8e7;
	padding: 5% 3% 15% 3%;
	text-align: center;
	width: 65%;
	height: 100%;
	-webkit-transform: rotate(-15deg);
    -moz-transform: rotate(-15deg);
    -o-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    transform: rotate(-15deg);
	box-shadow: 0 3px 10px #777;
	-moz-box-shadow: 0 3px 10px #777;
	-webkit-box-shadow: 0 3px 10px #777;
	margin: 75px 0 50px 25px;
	border-radius: 2px 2px;
	-moz-border-radius: 2px 2px;
	-webkit-border-radius: 2px 2px;
}

 .single-post .featured-image {
	position: relative;
	float: left;
	background: #e7e8e7;
	padding: 1.5% 1.5% 5.5% 1.5%;
	text-align: center;
	width: 163px;
	height: 100%;
	-webkit-transform: rotate(-15deg);
    -moz-transform: rotate(-15deg);
    -o-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    transform: rotate(-15deg);
	box-shadow: 0 3px 10px #777;
	-moz-box-shadow: 0 3px 10px #777;
	-webkit-box-shadow: 0 3px 10px #777;
	margin: 75px 0 50px 25px;
	border-radius: 2px 2px;
	-moz-border-radius: 2px 2px;
	-webkit-border-radius: 2px 2px;
	margin: 35px 45px 60% 25px;
}

.post-excerpts li:nth-child(odd) .featured-image {
-webkit-transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -o-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    transform: rotate(15deg);
}



.post-excerpts .featured-image img, .single-post .featured-image img {
	position: relative;
	max-width: 100%;
	width: 163px;
	height: 171px;
}

.post-excerpts .featured-partners {
	position: relative;
	float: left;
	padding: 5% 1.5% 15% 1.5%;
	text-align: center;
	width: 65%;
	height: 100%;
	margin: 85px 0 0 50px;
}


.post-excerpts li.left {
	list-style-type: none;
	position: relative;
	max-width: 25%;
}

.post-excerpts li.right {
	list-style-type: none;
	position: relative;
	float: right;
	width: 70%;
}

.post-excerpts li p a {
	color: #00b7e1;
}

.post-excerpts li p a:hover, #page-container h2 a:hover {
	color: #ef4d90;
}



	

/* -------------->>> SOCIAL SHARE <<<---------------*/

.social-icon-post {
	position: relative;
	float: left;
	display: inline-block;
	margin: 15px 5px 0 0;
}

.social-icon-post img:hover {
    -webkit-animation-name: spin;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 1s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 1s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    -o-transition: rotate(3600deg);
}

/* ---------------------------------------------*/
/* ---------->>> ARCHIVE PAGE <<<-----------*/
/* ---------------------------------------------*/

.archive #page-container article img {
	max-width: 100% !important;
	width: 100% !important;
	height: 100%;
}

.archive-title {
	margin-bottom: 30px;
}

.archive #page-container article {
	margin-bottom: 10px;
	height: 300px;
	max-height: 300px;
}

.archive #page-container article h1 {
	margin: 15px 0 8px 0;
}

.archive #page-container article .entry-thumbnail {
	max-height: 200px;
	overflow: hidden;
}


.archive #page-container article .entry-meta span {
	font-size: 11px;
	padding: 0 3px;
	border-left: 1px solid #ccc;
}


.archive #page-container article .entry-date {
	color: #ee4c8f;
	font-weight: bold;
}

.archive #page-container article .entry-meta span:first-child {
	border: none;
	padding-left: 0;
}

.archive #page-container article .entry-content,  
.archive #page-container article .author, 
.archive #page-container article footer
.search article .entry-summary,
.search article .entry-content,  
.search article .author, 
.search article footer {
	display: none !important;
}

/* ---------------------------------------------*/
/* ---------->>> WHAT'S ON PAGE <<<-----------*/
/* ---------------------------------------------*/

.whats-on article {
	width: 55% !important;
}

.whats-on article .right {
	width: 55% !important;
}

.whats-on .post-excerpts .featured-image {
	margin-right: 15px;
	width: 164px;
	padding: 8% 8% 25% 8% !important;
}

.whats-on .post-excerpts .featured-image a img {
	min-width: 164px;
	min-height: 173px;
}

.whats-on h1 {
	margin-bottom: 5px;
}

.whats-on #sidebar-left {
	width: 12% !important;
}

.whats-on article h2 {
	font-size: 12px;
	margin: 10px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #bebfc1;
}

.whats-on article .right h2 {
	text-transform: capitalize;
	border: none;
	margin-bottom: 0px !important;
}

.whats-on article .right h2 a {
	font-size: 14px !important;
	border: none !important;
	color: #858587 !important;
}

.whats-on article .right h2 a:hover {
	color: #ef4d90 !important;
}

.whats-on .post-excerpts .border {
	border-bottom: 1px solid #bebfc1;
	padding-top: 25px;
	display: block;
}

.whats-on .post-excerpts .border:last-child {
	border: none;
}
	

#menu-whats-on li {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #858587;
	padding: 10px 0 5px 0;
	border-bottom: 1px solid #bebfc1;
}

#menu-whats-on .current-menu-item a {
	color: #ef4d90;
}

#sidebar-whats-on {
	position: relative;
	float: right;
	width: 20%;
}

/* --------------------------------------------------*/
/* ---------->>> SINGLE POST / SIDEBAR <<<-----------*/
/* --------------------------------------------------*/

.single-post article {
	width: 65% !important;
	padding: 0 5px !important;
}

.single-post .gallery .gallery-item {
	position: relative;
	float: left;
	background: #e7e8e7;
	padding: 1.5% .8% 5.5% .8%;
	text-align: center;
	width: 150px;
	height: 150px;
	-webkit-transform: rotate(-15deg);
    	-moz-transform: rotate(-15deg);
   	-o-transform: rotate(-15deg);
    	-ms-transform: rotate(-15deg);
    	transform: rotate(-15deg);
	box-shadow: 0 3px 10px #777;
	-moz-box-shadow: 0 3px 10px #777;
	-webkit-box-shadow: 0 3px 10px #777;
	margin: 50px 0 50px 55px;
	border-radius: 2px 2px;
	-moz-border-radius: 2px 2px;
	-webkit-border-radius: 2px 2px;
}

.single-post .gallery .gallery-item img {
	width: 138px;
	height: 150px;
}

.single-post .gallery .gallery-item:nth-child(odd){
-webkit-transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -o-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    transform: rotate(15deg);
}


#sidebar-whats-on {
	width: 240px !important;
}

#sidebar-whats-on li {
	margin-bottom: 25px;
	list-style-type: none;
}

#sidebar-whats-on li p {
	font-size: 12px !important;
	margin: 5px 0 !important;
	line-height: 14px !important;
}

#sidebar-whats-on h3 {
	font-size: 12px;
	margin: 10px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #bebfc1;
}

#sidebar-whats-on h4 {
	font-size: 12px;
	margin: 0 !important;
	color: #59595c
}
	
#sidebar-whats-on #calendar_wrap {
	margin: 10px 0 30px 0;
	float: right;
}

#sidebar-whats-on #calendar_category-2 caption {
	font-size: 14px;
	padding: 10px;
}

#sidebar-whats-on #calendar_category-2 th, #sidebar-whats-on #calendar_category-2 td {
	font-size: 14px;
	padding: 8px;
}

/* -----------------------------------*/
/* ---------->>> FOOTER <<<-----------*/
/* -----------------------------------*/

footer {
	position: relative;
	z-index: 5;
	width: 100%;
	margin: 100px 0 0 0;
	padding: 10px 0;
	overflow: auto;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	
}

footer ul li {
	position: relative;
	float: left;
	display: inline-block;
	width: 14%;
	margin: 1% 0;
	padding: 1% 2%;
	list-style-type: none;
	min-height: 170px;
	border-left: 1px solid #ccc;
}

footer ul li:first-child {
	margin-left: 0;
	width: 16%;
	border: none;
	padding-left: 0;
}


footer ul li:first-child ul li {
	width: 100%;
	min-height: 55px;
	height: 55px;
	padding: 0;
	border-bottom: 1px solid #ddd;
	border-left: none;
	margin: 0 0 15px 0;
}

footer ul li:first-child ul li .read-more { 
	margin: -13px 10px 0 0;
	display: inline-block;
	float: right;
	color: #2aabe2;
}

footer ul li:first-child ul li p {
	margin: 0;
}

footer ul li#subsribe {
	width: 20%;
}

footer ul li .fb-like {
	margin-top: 10px;
}

footer ul li#subsribe .widgetGuts h3 {
	display: none;
}

footer ul li#subsribe .required {
	width: 100%;
}

.sml_namelabel, .sml_emaillabel {
	display: none;
}

.btn {
	border: none;
	padding: 5px 10px;
	background: #2babe2;
	color: #fff;
	cursor: pointer;
}

.btn:hover {
	background: #ef4d90;
}

footer ul li#contact {
	width: 17%;
}

footer ul li h3 {
	background: url(arrow.png) no-repeat right center;
	font-size: 12px;
	margin-bottom: 15px;
}

footer ul li img {
	max-width: 100%;
	height: auto;
}

/* Calander */

footer ul li#calandar {
	width: 14%;
}

#calendar_category-2 caption {
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	padding: 4px;
	background: #2aabe2;
}

#calendar_category-2 th, #calendar_category-2 td {
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	background: #eee;
	padding: 2.5px;
}


#calendar_category-2 h3{
	display: none;
}

#calendar_category-2 td a {
	color: #2aabe2;
}

prev, next {
	display: none;
}

/* Copyright Section */

#copyright .left {
	position: relative;
	float: left;
	display: inline-block;
	width: 50%;
	text-align: right;
}

#copyright .left:first-child {
	text-align: left;
}

/* Footer Menu */

.menu-footer-menu-container {
	position: relative;
	float: right;
}

.menu-footer-menu-container ul li {
	position: relative;
	float: left;
	list-style-type: none;
	border-left: 1px solid #999;
	margin: 10px 0;
	padding: 0 5px;
}

.menu-footer-menu-container ul li:first-child {
	border: none;
}


/* -----------------------------------*/
/* ---------->>> CONTACT <<<----------*/
/* -----------------------------------*/

#page-container iframe {
	margin: 0 0 50px 0;
}

#contact-form {
	position: relative;
	float: right; 
	width: 600px;
	margin: -100px 0 50px 0;
}


.floatLeft {
	width: 45%;
	position: relative;
	float: left;
	margin-left: 7%;
}



.floatLeft:first-child {
	margin-left: 0%;
}



.textfield {
	font-size: 1.4em;
	color: #555;
	position: relative;
	border: 1px solid #ccc;
	font-family: Helvetica, Arial, sans-serif;
	background: #fff;
	padding: 7px;
	min-height: 18px;
	width: 100%;
	outline: none;
}

.textarea {
	font-size: 1.4em;
	overflow: auto;
	border: 1px solid #ccc;
	position: relative;
	z-index: 8000;
	font-family: Helvetica, Arial, sans-serif;
	background: #fff;
	width: 97%;
	max-width: 100%;
	min-height: 100px;
	height: 155px;
	padding: 7px;
	color: #555;
	outline: none;
}

.submit {
	margin-top: 10px;
	cursor: pointer;
	font-size: 1.3em;
	background: #ef4d90;
	border: none;
	width: 100px;
	padding: 8px;
	color: #fff;
	-webkit-transition: all .7s linear;
	transition: all .7s linear;
	-moz-transition: all .7s linear;
}

.submit:hover {
	background: #00a7dc;
}